/* ###### NEWS ###### */

/* #### List #### */

.news-list ul {
	padding:0;
	list-style:none;
}

.news-list li.module-list-item {
	margin-top:30px;
}
.news-list li.module-list-item:first-child {
	margin-top:0px;
}

.news-list h3, .col1 .news-list h3 {
	margin-bottom:5px;
}
.news-list figure {
margin:4px 10px 0 0;
float: left;
}
.news-list .page-navigation li {
display:inline;
padding:0 5px;
}

.news-list .page-navigation li {
display:inline;
padding:0 5px;
}
.news .page-navigation li:first-child {
padding-left:0;
}

.news-list .clearfix {
	clear:both;
}

/* #### List end #### */

/* #### Detail #### */

.news-single .news-img-wrap {
margin:4px 20px 0 0;
float: left;
}

.news-single .news-img-caption {width:250px;}

/* #### Detail end #### */

/* ###### NEWS END ###### /
